{
  "name": "@autoplex-service/search",
  "version": "0.0.0",
  "main": "./dist/index.js",
  "license": "MIT",
  "scripts": {
    "clean": "rimraf ./dist",
    "build": "tsc",
    "start": "NODE_ENV=production node .",
    "start:dev": "nodemon"
  },
  "dependencies": {
    "@autoplex-api/search": "^0.0.0",
    "@autoplex/ipc": "^0.0.0",
    "@autoplex/microservice": "^0.0.0",
    "@autoplex/utils": "^0.0.0"
  }
}
